.sec-sub-visual{position: relative; width: 100%; aspect-ratio: 1920/600; background-color: #dddddd;}
.sec-sub-visual .wrap{position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: center;}
.sec-sub-visual h2{color: #222222; margin-bottom: 30px;}
.sec-sub-visual .visual-desc{color: #222222; font-size: var(--tit-desc-fz);}

@media(max-width: 1024px){
    .sec-sub-visual{aspect-ratio: unset; height: 80svh;}
}